## trisquel-meta 3.99-12

=== debian/changelog ===
trisquel-meta (3.99-12) taranis; urgency=low

  * Included more language packages for es_ES and en_US

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Sep 2010 21:46:42 +0200

trisquel-meta (3.99-11) taranis; urgency=low

  * Added swfdec-mozilla as mozilla-plugin-gnash alternative

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Sep 2010 15:41:55 +0200

trisquel-meta (3.99-10) taranis; urgency=low

  * Changed dependency from plymouth-theme-text to plymouth-theme-script

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 25 Aug 2010 21:03:14 +0200

trisquel-meta (3.99-9) taranis; urgency=low

  * added gimm, shotwell and gddrescue

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 19 Aug 2010 13:25:41 +0200

trisquel-meta (3.99-8) taranis; urgency=low

  * added notify-osd, vlc moved back to totem

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 08 Aug 2010 19:53:11 +0200

trisquel-meta (3.99-7) taranis; urgency=low

  * mplayer as default in mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Jul 2010 15:09:27 +0200

trisquel-meta (3.99-6) taranis; urgency=low

  * ntfs-3g moved to trisquel-desktop-common

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Jun 2010 19:39:58 +0200

trisquel-meta (3.99-5) taranis; urgency=low

  * languages removed, totem replaced with vlc

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Jun 2010 23:37:59 +0200

trisquel-meta (3.99-4) taranis; urgency=low

  * added telepathy-gabble to trisquel-recommended

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 31 May 2010 19:47:44 +0200

trisquel-meta (3.99-3) taranis; urgency=low

  * Included indicator dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 May 2010 23:40:42 +0200

trisquel-meta (3.99-2) taranis; urgency=low

  * updated for trisquel-mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 May 2010 16:58:21 +0200

trisquel-meta (3.99-1) taranis; urgency=low

  * Epiphany replaced with Abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 04 May 2010 23:33:50 +0200

trisquel-meta (3.99) taranis; urgency=low

  * Initial release, imported from 3.5 metapackages

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 May 2010 16:45:19 +0200
