## trisquel-meta 5.0-2

=== debian/changelog ===
trisquel-meta (5.0-2) slaine; urgency=low

  * Added mobile-broadband-provider-info

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Sep 2011 04:12:43 +0200

trisquel-meta (5.0-1) slaine; urgency=low

  * Added usbmodeswitch

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 20:32:46 +0200

trisquel-meta (5.0) slaine; urgency=low

  * Final release for Dagda
  * Added trisquel-gnome-base transitional package
  * Removed "Recommended:" entries and added -recommended transitional packages
  * Removed compizconfig-settings-manager, added libreoffice-style-tango, choqok and ark
  * Removed -recommended packages, added triskel
  * Removed gstreamer0.10-schroedinger and gstreamer0.10-plugins-bad
  * Removed friendly-recovery
  * Added gnome-keyring
  * Replaced Firefox with IceCat and OpenOffice.org with LibreOffice
  * Added back gnome-user-guide-en and gnome-user-guide-es
  * Added gwibber services and friendly-recovery
  * Removed flashvideoreplacer, xul-ext-notify and remmina-gnome dependencies

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:32:07 +0200

trisquel-meta (4.99) slaine; urgency=low

  * Initial release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2011 14:48:47 +0200

trisquel-meta (4.5-8) slaine; urgency=low

  * Added ubiquity-slideshow-trisquel to trisquel-sugar

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 03:03:46 +0200

trisquel-meta (4.5-7) slaine; urgency=low

  * Changed usb-creator to usb-creator-gtk in trisquel-sugar

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 01:06:34 +0200

trisquel-meta (4.5-6) slaine; urgency=low

  * Updated trisquel-sugar entry

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 00:48:22 +0200

trisquel-meta (4.5-5) slaine; urgency=low

  * Added atheros-firmware, mdadm and wvdial

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 11 May 2011 16:07:01 +0200

trisquel-meta (4.5-4) slaine; urgency=low

  * Updated for trisquel-mini

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Apr 2011 17:55:23 +0200

trisquel-meta (4.5-3) slaine; urgency=low

  * Replaced shotwell with gthumb

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Mar 2011 00:17:48 +0100

trisquel-meta (4.5-2) slaine; urgency=low

  * Added brasero-cdrkit and libgnome2-perl

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 22 Mar 2011 14:03:33 +0100

trisquel-meta (4.5-1) slaine; urgency=low

  * Added flashvideoreplacer

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Mar 2011 08:44:07 +0100

trisquel-meta (4.5) slaine; urgency=low

  * Added ubiquity-slideshow-trisquel and gnome-orca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 18 Mar 2011 00:39:30 +0100

trisquel-meta (4.4.9-13) slaine; urgency=low

  * Added gwibber, python-indicate, python-libproxy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Mar 2011 20:46:07 +0100

trisquel-meta (4.4.9-12) slaine; urgency=low

  * removed indicator applet

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Mar 2011 18:14:15 +0100

trisquel-meta (4.4.9-11) slaine; urgency=low

  * removed libgl1-mesa-dri-experimental and network-manager-pptp

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Mar 2011 01:18:45 +0100

trisquel-meta (4.4.9-10) slaine; urgency=low

  * Added deja-dup

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Feb 2011 04:47:17 +0100

trisquel-meta (4.4.9-9) slaine; urgency=low

  * Updated plymouth themes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Feb 2011 03:06:26 +0100

trisquel-meta (4.4.9-8) slaine; urgency=low

  * Added audacious

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Feb 2011 03:56:14 +0100

trisquel-meta (4.4.9-7) slaine; urgency=low

  * Added xul-ext-notify and remmina

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Feb 2011 02:05:42 +0100

trisquel-meta (4.4.9-6) slaine; urgency=low

  * Restored gnome-app-install

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 03 Feb 2011 03:32:52 +0100

trisquel-meta (4.4.9-5) slaine; urgency=low

  * Added dnsmasq-base network-manager-pptp and lupin-casper

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Feb 2011 23:42:33 +0100

trisquel-meta (4.4.9-4) slaine; urgency=low

  * Added totem-plugins and libgl1-mesa-dri-experimental

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Jan 2011 01:39:49 +0100

trisquel-meta (4.4.9-3) slaine; urgency=low

  * Moved usb-creator to usb-creator-gtk

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Jan 2011 22:58:58 +0100

trisquel-meta (4.4.9-2) slaine; urgency=low

  * Removed gthumb and xchat

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Jan 2011 21:43:27 +0100

trisquel-meta (4.4.9-1) slaine; urgency=low

  * Temporarily removed gnome-app-install
  * pm-utils-powersave-policy replaced with pm-utils

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 21:33:43 +0200

trisquel-meta (4.4.9) slaine; urgency=low

  * Initial release for slaine

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 18:41:00 +0200

trisquel-meta (4.0-5) taranis; urgency=low

  * Added missing i18n packages:
    openoffice.org-thesaurus-en-us, openoffice.org-l10n-en-gb, openoffice.org-help-en-gb,

