=== debian/control ===
Source: trisquel-meta
Section: metapackages
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-minimal
Architecture: all
Priority: important
Depends: adduser, apt, apt-utils, bzip2, console-setup, dash, debconf, dhcp3-client, eject, gnupg, ifupdown, initramfs-tools, iproute, iputils-ping, kbd, less, libc6-i686 [i386], locales, lsb-release, makedev, mawk, module-init-tools, net-tools, netbase, netcat-openbsd, ntpdate, passwd, procps, python, sudo, rsyslog, tasksel, tzdata, udev, upstart, ureadahead, vim-tiny, whiptail, trisquel-keyring
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a minimal console environment.

Package: trisquel-base
Architecture: all
Priority: optional
Depends: bc, dc, dmraid, jfsutils, ntfsprogs, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, ssh, acpi-support, acpid, alsa-base, alsa-utils, anacron, avahi-daemon, avahi-autoipd, avahi-utils, ca-certificates, consolekit, doc-base, hal, screen, aptitude, at, busybox-static, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, language-selector-common, logrotate, lshw, lsof, ltrace, man-db, mime-support, parted, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, pcmciautils, ecryptfs-utils, apparmor, apparmor-utils, mdadm
Recommends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-base-recommended
Architecture: all
Priority: optional
Depends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, gddrescue, modemmanager, wvdial, openfwwf, atheros-firmware
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel-desktop-common
Architecture: all
Priority: optional
Depends: apt-xapian-index, trisquel-desktop-common-data, dmz-cursor-theme, xcursor-themes, foo2zjs, min12xxw, pxljr, splix, im-switch, hplip, ghostscript-x, foomatic-db, foomatic-db-engine, foomatic-filters, hpijs, trisquel-gtk-theme, trisquel-icon-theme, genisoimage, dbus-x11, cups, cups-bsd, cups-client, cups-driver-gutenprint, desktop-file-utils, notification-daemon, openprinting-ppds, ttf-dejavu, ttf-droid, x-ttcidfont-conf, xdg-utils, xkb-data, xorg, xserver-xorg-input-all, xserver-xorg-video-all, xterm, pm-utils, xdg-user-dirs, xdg-user-dirs-gtk, ntfs-3g, ntfsprogs, dnsmasq-base, libdvdread4, libdvdnav4, libcdaudio1, usb-modeswitch-data, usb-modeswitch, mobile-broadband-provider-info
Recommends: unace, arj, p7zip, gstreamer0.10-plugins-ugly, ttf-linux-libertine, ttf-beteckna, ttf-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, ttf-mgopen, ttf-radisnoir, ttf-sil-andika, ttf-summersby, ttf-tiresias, ttf-tuffy, xnest, gstreamer0.10-ffmpeg, mozilla-plugin-gnash, xfonts-scalable, libdirac-encoder0, libvpx0
Description: Trisquel desktop metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package: trisquel-desktop-common-recommended
Architecture: all
Priority: optional
Depends: unace, arj, p7zip, gstreamer0.10-plugins-ugly, ttf-linux-libertine, ttf-beteckna, ttf-dustin, ttf-freefont, ttf-junicode, ttf-marvosym, ttf-mgopen, ttf-radisnoir, ttf-sil-andika, ttf-summersby, ttf-tiresias, ttf-tuffy, xnest, gstreamer0.10-ffmpeg, mozilla-plugin-gnash, xfonts-scalable, libdirac-encoder0, libvpx0
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package: trisquel
Architecture: all
Priority: optional
Depends: trisquel-base, trisquel-desktop-common, gnome-app-install, trisquel-screensaver, trisquel-sounds, gvfs-fuse, gvfs-backends, gnome-screensaver, compiz, alacarte, gnome-applets, gnome-control-center, gnome-media, gnome-menus,  gnome-nettool, gnome-panel, gnome-power-manager, gnome-session, gnome-system-monitor, gnome-terminal, gnome-themes, gstreamer0.10-alsa, gstreamer0.10-plugins-base-apps, gstreamer0.10-pulseaudio, libasound2-plugins, esound-clients, libgnomevfs2-extra, metacity, nautilus, nautilus-share, nautilus-sendto, pulseaudio, pulseaudio-esound-compat, pulseaudio-module-gconf, pulseaudio-module-x11, pulseaudio-module-bluetooth, gnome-bluetooth, libpam-smbpass, gnome-utils, rarian-compat, gedit, ibus-gtk, ibus-m17n, ibus-table, libgl1-mesa-glx, libgl1-mesa-dri, gnome-system-tools, policykit-1-gnome, policykit-desktop-privileges, yelp, gconf-editor, language-selector, libpam-ck-connector, libsasl2-modules, libsdl1.2debian-pulseaudio, libxp6, speech-dispatcher, gdm, gnome-disk-utility, libgnome2-perl, trisquel-wallpapers, synaptic, gconf-editor, system-config-printer-gnome, update-notifier, software-properties-gtk, gdebi, xdg-user-dirs-gtk, screen-resolution-extra, zenity, gnome-keyring, libpam-gnome-keyring, indicator-messages, network-manager-openvpn | wicd, network-manager-gnome | wicd
Recommends: samba, vino, nautilus-gksu, nautilus-open-terminal, gnome-user-guide-en, gnome-user-guide-es, gnome-screensaver, libreoffice-style-tango, libreoffice-gnome, libreoffice-calc, libreoffice-impress, libreoffice-writer, bogofilter, totem, totem-mozilla, totem-plugins, pitivi, exaile, exaile-plugin-ipod, python-beautifulsoup, python-cddb, bluez, bluez-cups, bluez-alsa, bluez-gstreamer, evolution, evolution-exchange, evolution-plugins, evolution-webcal, gvfs-bin, espeak, espeak-data, inputattach, mousetweaks, usb-creator-gtk, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, ooo-thumbnailer, seahorse-plugins, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, mozilla-plugin-gnash, gucharmap, evince, file-roller, gcalctool, brasero, brasero-cdrkit, computer-janitor-gtk, abrowser, notify-osd, remmina, remmina-plugin-data, remmina-plugin-nx, remmina-plugin-rdp, remmina-plugin-telepathy, remmina-plugin-vnc, remmina-plugin-xdmcp, transmission-gtk, cheese, simple-scan, oggconvert, gnote, aisleriot, gnome-mahjongg, gnome-sudoku, gnomine, glchess, liferea, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, gimp, gimp-help-es, gimp-help-en, gthumb, gimp-ufraw, pidgin, pidgin-plugin-pack, pidgin-libnotify, deja-dup, gwibber, gwibber-service-facebook, gwibber-service-identica, gwibber-service-twitter, gwibber-service-buzz, gwibber-service-digg, gwibber-service-flickr, gwibber-service-foursquare, gwibber-service-friendfeed, gwibber-service-pingfm, gwibber-service-qaiku, gwibber-service-statusnet, python-indicate, python-libproxy, gnome-orca, gnome-accessibility-themes-extras
Suggests: casper, ubiquity, grub-pc, ubiquity-frontend-gtk, gparted, language-support-en, language-support-es, language-pack-gnome-en, language-pack-gnome-es, libreoffice-l10n-es, libreoffice-help-es, libreoffice-help-en-us, hyphen-en-us, mythes-en-us, lupin-casper, ubiquity-slideshow-trisquel, abrowser-locale-es
Description: Trisquel metapackage (desktop edition).
 Dependency list for Trisquel base installation.
 Provides a full featured GNOME based desktop environment.

Package: trisquel-recommended
Architecture: all
Priority: optional
Depends: samba, vino, nautilus-gksu, nautilus-open-terminal, gnome-user-guide-en, gnome-user-guide-es, gnome-screensaver, libreoffice-style-tango, libreoffice-gnome, libreoffice-calc, libreoffice-impress, libreoffice-writer, bogofilter, totem, totem-mozilla, totem-plugins, pitivi, exaile, exaile-plugin-ipod, python-beautifulsoup, python-cddb, bluez, bluez-cups, bluez-alsa, bluez-gstreamer, evolution, evolution-exchange, evolution-plugins, evolution-webcal, gvfs-bin, espeak, espeak-data, inputattach, mousetweaks, usb-creator-gtk, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, ooo-thumbnailer, seahorse-plugins, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, mozilla-plugin-gnash, gucharmap, evince, file-roller, gcalctool, brasero, brasero-cdrkit, computer-janitor-gtk, abrowser, notify-osd, remmina, remmina-plugin-data, remmina-plugin-nx, remmina-plugin-rdp, remmina-plugin-telepathy, remmina-plugin-vnc, remmina-plugin-xdmcp, transmission-gtk, cheese, simple-scan, oggconvert, gnote, aisleriot, gnome-mahjongg, gnome-sudoku, gnomine, glchess, liferea, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, gimp, gimp-help-es, gimp-help-en, gthumb, gimp-ufraw, pidgin, pidgin-plugin-pack, pidgin-libnotify, deja-dup, gwibber, gwibber-service-facebook, gwibber-service-identica, gwibber-service-twitter, gwibber-service-buzz, gwibber-service-digg, gwibber-service-flickr, gwibber-service-foursquare, gwibber-service-friendfeed, gwibber-service-pingfm, gwibber-service-qaiku, gwibber-service-statusnet, python-indicate, python-libproxy, gnome-orca, gnome-accessibility-themes-extras
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a full featured GNOME based desktop environment.

Package: trisquel-mini
Architecture: all
Priority: optional
Depends: trisquel-base, trisquel-desktop-common, lxde, lxdm, gnome-power-manager, trisquel-mini-data, language-selector, trisquel-wallpapers, gnome-app-install, gigolo, gvfs-fuse, gvfs-backends, gvfs-bin, pulseaudio, synaptic, gconf-editor, system-config-printer-gnome, update-notifier, software-properties-gtk, gdebi, xdg-user-dirs-gtk,  zenity, gnome-keyring, libpam-gnome-keyring, indicator-messages, network-manager-openvpn | wicd, network-manager-gnome | wicd
Recommends: midori, abiword, sylpheed, sylpheed-i18n, xfburn, mtpaint, epdfview, transmission-gtk, gcalctool, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, simple-scan, gnome-mplayer, gstreamer0.10-x, usb-creator-gtk, pidgin, pidgin-plugin-pack, pidgin-libnotify, liferea
Suggests: casper, ubiquity, grub-pc, ubiquity-frontend-gtk, language-pack-gnome-es, lupin-casper, ubiquity-slideshow-trisquel
Description: Trisquel metapackage (mini edition).
 Dependency list for Trisquel base installation.
 Provides lightweight desktop environment.

Package: trisquel-mini-recommended
Architecture: all
Priority: optional
Depends: midori, abiword, sylpheed, sylpheed-i18n, xfburn, mtpaint, epdfview, transmission-gtk, gcalctool, plymouth-theme-trisquel-logo, plymouth-theme-trisquel-text, simple-scan, gnome-mplayer, gstreamer0.10-x, usb-creator-gtk, pidgin, pidgin-plugin-pack, pidgin-libnotify, liferea
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides lightweight desktop environment.

Package: trisquel-sugar
Architecture: all
Priority: optional
Depends: trisquel-base, dbus-x11, gdm, trisquel-desktop-common-data, ttf-dejavu, ttf-droid, x-ttcidfont-conf, xdg-utils, xkb-data, xorg, xserver-xorg-input-all, xserver-xorg-video-all, xterm, sweets-distribution, metacity, dmz-cursor-theme, mozilla-plugin-gnash | swfdec-mozilla, usb-creator-gtk, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-good, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-x, network-manager, bash-completion, gnome-settings-daemon, plymouth-theme-trisquel-text, plymouth-theme-sugar, trisquel-gtk-theme, libfltk1.1, gstreamer0.10-alsa, gstreamer0.10-pulseaudio, pulseaudio
Suggests: casper, ubiquity-frontend-gtk, ubiquity, lupin-casper, grub-pc, ubiquity-slideshow-trisquel
Description: Sugar environment for Trisquel.
 Dependency list for Trisquel base installation.
 Provides a Sugar based environment.

Package: triskel
Architecture: all
Priority: optional
